Groove Virtual Office / Workspace Multiple Vulnerabilities

This script is Copyright (C) 2005-2015 Tenable Network Security, Inc.


Synopsis :

The remote Windows application is affected by multiple issues.

Description :

According the remote registry, the version of Groove Virtual Office or
Groove Workspace on the remote host suffers from multiple
vulnerabilities. Some of these flaws may allow for arbitrary script
execution, disclosure of sensitive information, and denial of service,
all from remote users.

Solution :

Upgrade to Workspace v2.5n build 1871 or Virtual Office v3.1a build
2364 or later.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 9.3
(CVSS2#E:H/RL:U/RC:C)
Public Exploit Available : true

Family: Windows

Nessus Plugin ID: 18355 (groove_mult_vulns.nasl)

Bugtraq ID: 13682
13684
13685
13686
13688

CVE ID: CVE-2005-1675
CVE-2005-1676
CVE-2005-1677
CVE-2005-1678

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now